FORUMS: list search recent posts

Update to 7.0.3 - won't mount

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Matt Davis
Update to 7.0.3 - won't mount
on Sep 2, 2014 at 5:38:41 pm

Hi,

Updating a slightly older machine for a new hire and I want to update it to FCP 7.0.3 from 7.0

I managed to find the ProApplications download on the apple site and downloaded it, but when I went to install it, it fails to mount and says that it is "not recognised".

Anyone encounter anything like that? Couldn't find anything on the forums or google.

The older machine meets the system requirements and it's running OS 10.6.4

Thanks in advance.


Return to posts index

Mark Suszko
Re: Update to 7.0.3 - won't mount
on Sep 2, 2014 at 6:15:01 pm

The pro apps installer was I believe written for the older OS and so your updated computer can no longer open it. Someone can correct me if I got it wrong, but I think that's it.


Return to posts index

Shane Ross
Re: Update to 7.0.3 - won't mount
on Sep 2, 2014 at 6:34:35 pm

He is on an older machine with older OS.

I'd run the SYSTEM UPDATE if I were you. Update FCP and your OS that way. Your OS should be 10.6.8. Perhaps that's what that updater needs...a later OS? But I know that a system update will also grab the ProApps installer. And you should be on 10.6.8 anyway. And 7.0.3...amazed that you went this long without updating to 7.0.3 yet.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index


Matt Davis
Re: Update to 7.0.3 - won't mount
on Sep 2, 2014 at 7:49:55 pm

Thanks I will try to update to 10.6.8 or newer and see if that does the trick.

And yes it is late in coming Shane, but it's a slightly older machine we weren't using. We're just breaking it out now for a new hire to use until our next hardware purchase.

He can edit in 7.0, and we can take his projects into 7.0.3 of course, it's just a pain that we can't send him any of our project files.


Return to posts index

Matt Davis
Re: Update to 7.0.3 - won't mount
on Sep 2, 2014 at 7:50:46 pm

I think Shane's right, my OS is actually too old. :)

We'll see if he's right.


Return to posts index

Tom Matthies
Re: Update to 7.0.3 - won't mount
on Sep 4, 2014 at 5:42:16 pm

Is the "Older" machine a G5 by chance or not that old?

Not my monkeys. Not my circus.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]